rfc.dk

Cited in: RFC 5645

5 RFCs mentioned in the text of RFC 5645 (Update to the Language Subtag Registry)

RFCTitleStatusDate
1766Tags for the Identification of LanguagesH. Alvestrand · obsoleted by RFC 3066, RFC 3282Proposed StandardMarch 1995
3066Tags for the Identification of LanguagesH. Alvestrand · obsoleted by RFC 4646, RFC 4647Best Current PracticeJanuary 2001
4645Initial Language Subtag RegistryD. EwellInformationalSeptember 2006
4646Tags for Identifying LanguagesA. Phillips, M. Davis · obsoleted by RFC 5646Best Current PracticeSeptember 2006
5646Tags for Identifying LanguagesA. Phillips, Ed., M. Davis, Ed.Best Current PracticeSeptember 2009